action = Handling
categories = Gruppeadministrasjon
category = Gruppe
categorydetail = Gruppedetaljer
content = Innhold
create = Opprett
createnewnote = Opprett ny notis
delete = Slett
deletecategory = Slett gruppe
deleteheader = Slett notis
description = Beskrivelse
detailstext = Detaljer:
edit = Rediger
edit_notes = Rediger innstillinger notater
editcategory = Rediger gruppe: <$1>
editnote = Rediger notis: <$1>
name = Navn
newcategory = Ny gruppe
newnote = Ny notis
no = Nei
nocategorymapping = Ingen gruppetilknytning
notedetail = Notisdetaljer
notes_enable_comments = Kommentarer på notisene
notes_order_dir = Sorteringssystem
notes_order_title = Sorteringskriterium
overview_notes = Maksimalt antall notater i oversiktsvindu
overviewnotes = Notisoversikt
private = Privat?
public = Felles
reallydeletecategory = Vil du virkelig slette gruppe?
reallydeletenote = Vil du virkelig slette notis?
title = Tittel
yes = Ja
